/* $Id: fieldgroup.css,v 1.2.2.2 2009/03/14 18:55:20 yched Exp $ */

div.fieldgroup {
  margin:.5em 0 1em 0;
}
div.fieldgroup .content {
  padding-left:1em;/*LTR*/
}
.views-exposed-form .views-exposed-widget {
  float: left; /* LTR */
  padding: .5em 1em 0 0; /* LTR */
}

.views-exposed-form .views-exposed-widget .form-submit {
  margin-top: 1.6em;
}

.views-exposed-form .form-item,
.views-exposed-form .form-submit {
  margin-top: 0;
  margin-bottom: 0;
}

.views-exposed-form label {
  font-weight: bold;
}

.views-exposed-widgets {
  margin-bottom: .5em;
}

/* table style column align */
.views-align-left {
  text-align: left;
}
.views-align-right {
  text-align: right;
}
.views-align-center {
  text-align: center;
}

html.js a.views-throbbing,
html.js span.views-throbbing {
  background:url(modules/views/images/status-active.gif) no-repeat right center;
  padding-right:18px;
}

/* administrative hover links */

div.view div.views-admin-links {
  font-size: xx-small;
  margin-right: 1em;
  margin-top: 1em;
/*  width: 95%; */
}

.block div.view div.views-admin-links {
  margin-top: 0;
}

div.view div.views-admin-links ul {
  margin: 0;
  padding: 0;
}

div.view div.views-admin-links li {
  margin: 0;
  padding: 0 0 2px 0;
  z-index: 201;
}

div.view div.views-admin-links li a {
  padding: 0;
  margin: 0;
  color: #ccc;
}

div.view div.views-admin-links li a:before {
  content: "[";
}
div.view div.views-admin-links li a:after {
  content: "]";
}

div.view div.views-admin-links-hover a,
div.view div.views-admin-links:hover a {
  color: #000;
}

div.view div.views-admin-links-hover,
div.view div.views-admin-links:hover {
  background: transparent;
}

div.view div.views-hide {
  display: none;
}

/** For IE we add the class via js; for other browsers we rely on :hover **/
div.view div.views-hide-hover,
div.view:hover div.views-hide {
  display: block;
  position: absolute;
  z-index: 200;
}

/* don't do this one in IE */
div.view:hover div.views-hide {
  margin-top: -1.5em;
}

/* Remove the border on tbody that system puts in */
.views-view-grid tbody {
  border-top: none;
}

.panel-flexible .panel-separator {
  margin: 0 0 1em 0;
}
.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
/*border: 10px solid navy;
border-bottom-width: 6px;*/
width: 420px; /*width of featured content slider*/
height: 280px;
}



.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
/*padding: 5px;*/
background: white;
width: 420px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

.pagination{
width: 400px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
text-align: right;
background-color:#EDF1F3;
padding: 5px 10px;
}

.pagination a{
padding: 0 5px;
text-decoration: none; 
color: #b61c1e;
background: white;
}

.pagination a:hover, .pagination a.selected{
color: #000;
background-color: #FEE496;
}div#calpopup {
  display: block;
  border: thin solid gray;
  /* This is css3 stuff that will not work in IE<=8.
   * What is here is a curved border for firefox and webkit
   * and a drop shadow that will only appear in webkit.
  **/
  -moz-border-radius: 1em;
  -webkit-border-radius: 1em;
  -webkit-box-shadow: 10px 10px 5px #888;
  /* End CSS3 stuff */
  background-color: white;
  width: 25%;
  position: absolute;
  top: 20em;
  left: 20em;
  
  /* CSS to make sure that the popup is on top */
  z-index: 800;
}

div#calpopup-body div.node {
  margin: 0;
  border: 0;
}

div#calpopup-body {
  margin: 1em;
  max-height: 20em;
  overflow-y: auto;
  /* IE7 Hack 
   * This keeps the date from sticking in one place while scrolling.
   */
  position: relative;
}

#popup-close {
  text-align: right;
  padding: 1em 1em 0 1em;
}

div#nodelink {
  margin: 1em;
}

img#popthrobber {
  text-align: center;
  margin: 3em;
}

div.finder-buttons {
  clear: both;
}

div.finder-buttons input.form-submit {
  float: left;
}

div.finder-buttons div.ahah-progress {
  float: right;
}.MPbuttonspacer {
	display:block;
	height: 35px;
}
.MPbutton {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3399cc), color-stop(1, #336699) );
	background:-moz-linear-gradient( center top, #3399cc 5%, #336699 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3399cc', endColorstr='#336699');
	background-color:#3399cc;
	-webkit-border-top-left-radius:2px;
	-moz-border-radius-topleft:2px;
	border-top-left-radius:2px;
	-webkit-border-top-right-radius:2px;
	-moz-border-radius-topright:2px;
	border-top-right-radius:2px;
	-webkit-border-bottom-right-radius:2px;
	-moz-border-radius-bottomright:2px;
	border-bottom-right-radius:2px;
	-webkit-border-bottom-left-radius:2px;
	-moz-border-radius-bottomleft:2px;
	border-bottom-left-radius:2px;
	text-indent:0px;
	display:inline-block;
	font-size:34px;
	font-weight:bold;
	font-style:normal;
	height:60px;
	line-height:60px;
	width:225px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px -1px 1px #333366;
}

.MPbutton:hover {
	color:#ffffff;
	background-color:#336699;
	text-decoration: none;
}
.MPbutton:active {
	text-shadow:2px -2px 2px #333366;
	text-decoration: none;
}	
.MPbutton:visited {
	color:#ffffff;
}

.SBbuttonspacer {
	display:block;
	height:10px;
}
.SBbutton {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3399cc), color-stop(1, #336699) );
	background:-moz-linear-gradient( center top, #3399cc 5%, #336699 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3399cc', endColorstr='#336699');
	background-color:#3399cc;
	-webkit-border-top-left-radius:2px;
	-moz-border-radius-topleft:2px;
	border-top-left-radius:2px;
	-webkit-border-top-right-radius:2px;
	-moz-border-radius-topright:2px;
	border-top-right-radius:2px;
	-webkit-border-bottom-right-radius:2px;
	-moz-border-radius-bottomright:2px;
	border-bottom-right-radius:2px;
	-webkit-border-bottom-left-radius:2px;
	-moz-border-radius-bottomleft:2px;
	border-bottom-left-radius:2px;
	text-indent:0px;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:28px;
	font-weight:bold;
	font-style:normal;
	height:45px;
	line-height:45px;
	width:200px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px -1px 1px #333366;
}

.SBbutton:link {
	color:#ffffff;
}
.SBbutton:hover {
	color:#ffffff;
	background-color:#336699;
	text-decoration: none;
}
.SBbutton:active {
	text-shadow:2px -2px 2px #333366;
	text-decoration: none;
}	
.SBbutton:visited {
	color:#ffffff;
}


/* layout */

body {
  margin: 0;
  padding: 0;
  min-width: 750px;      
  padding-top: 20px;
  padding-bottom: 20px;
}

#page {
   margin: 0 auto;
   width: 95%;
   background:#fff;   
}

#header, #content {
  width: 100%;
}

#header .form-item label {
  color: #fff;
}

.sections {
  width: 100%;
  padding: 0;
}

.section .block {
/*  padding: 15px;*/
padding: 0 5px 0 5px;
}

.section.width49 {
  width: 50%;
}

.section.width33 {
  width: 33%;
}

.sections {
  width: 100%;
}

#sidebar-left, #sidebar-right {
  width: 230px;
  float:left;
  z-index: 2;
  display:inline;
  position: relative;
}
#sidebar-left .block, #sidebar-right .block {

  margin-top: 10px;
  padding-bottom: 5px;
  margin-left: 10px;
  margin-right: 10px;
}

#main {
  float: left;
  width:100%;
  display:inline;
}

body.sidebar-left #main {
  margin-left: -210px;
  margin-right: 0;
}

body.sidebar-right #main {
  margin-right: -210px;
  margin-left: 0;
}

body.sidebars #main {
  margin-left: -210px;
  margin-right: -210px;
}

body.sidebar-left #squeeze {
  margin-left: 210px;
  margin-right: 0;
}

body.sidebar-right #squeeze {
  margin-right: 210px;
  margin-left: 0;
}

body.sidebars #squeeze {
  margin-left: 210px;
  margin-right: 210px;
}

#squeeze {
  padding: 0 10px 15px 10px;
}

/* various overrides */

tbody {
   border: none;
}

/* typography */

body {
  font-size: 82%;
  font-family:  Arial, Verdana, sans-serif;
  line-height: 130%;
  color: #000;
  background-color: #fff;
}

tr.odd td, tr.even td {
  padding: 0.3em;
}

tr.odd {
background: #eee;
}

tr.even {
background: #ccc;
}

h1, h2, h3, h4, h5, h6 {
  padding-bottom: 5px;
  margin: 10px 0;
  line-height:125%;
}

h1 {
  font-size: 160%;
}

h2 {
  font-size: 125%;
}

h3 { 
   font-size: 110%;
}

h4, h5, h6 {
  font-size:  100%;
}



#main h2.title {
   font-size: 150%;
}

p {
  margin-top: 0.5em;
  margin-bottom: 0.9em;
}

/* links */

a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

/* elements */

fieldset {
  border: 1px solid #ccc;
}
pre {
  background-color: #eee;
  padding: 0.75em 1.5em;
  font-size: 12px;
  border: 1px solid #ddd;
}

table {
  font-size: 1em;
}
/* header elements */

#masthead {
  float: none;
  clear: both;
  line-height: normal;
}

#name-and-slogan {
  float:left;
/*  padding-bottom:20px;
*/}

#site-name {
  padding-top: 20px;
    margin: 0 0 10px 20px;
}

#site-name a, #site-name a:hover {
  font-weight: normal;
  font-size: 200%;
  margin: 0;
  padding: 0;
}

#site-slogan {
  margin: 0 0 0 20px;
  font-size: 125%;
  display: inline;
}

#logo-title {
  float: left;
  background:#FFC566
}

img#logo  {
    display: block;
    margin: /*20px*/0 auto 0 auto;
}

img#roopletheme {
  width: 100px;
  height: 20px;
}

#search {
  padding-top: 25px;
  padding-right: 20px;
  float: right;
}

/* search box */

#search .form-text, #search .form-submit {
  font-size: 1.1em;
  height: 1.5em;
  vertical-align: middle;
}

#search .form-text {
  width: 8em;
  padding: 0 0.5em;
}

/* drupal elements */

#mission {
  font-weight:bold;
  text-align:center;
  padding: .5em 1em;
  margin-top:20px;
  margin-bottom:20px;
  font-size: 85%;
}

.form-item label {
  font-size: 1em;
  color: #222;
}
.item-list .title {
  color: #222;
}

.comment .links {
  margin-bottom: 0;
}

.clr {
  clear: both;
}

/* Primary and Secondary links */

#primary {
  line-height: 30px;
}

#primary ul {
  padding:0;
  margin:0;
  list-style:none;
}

#primary li {
  display:inline;
}

#primary a {
  font-weight:bold;
  display:block;
  float:left;
  padding:0px 14px 0px 14px;
  margin: 0px 1px 0px 0px;
  font-size: 95%;
}

#primary a {
  background-position:0% 0px;
}

#primary a:hover {
  text-decoration: none;
  background-position:0% -42px;
}

#primary a.active {
  background-position: 0% -84px;
}

#secondary {
}

#secondary ul {
  margin:0;
  padding:0;
  list-style:none;
}
#secondary li {
  margin:0;
  padding:0;
  display:inline;
}

#secondary li a {
  float:left;
  display:block;
  font-size: 90%;
  padding:0px 14px 0px 14px;
}

#secondary a:hover {
  text-decoration: none;
}

#secondary a.active {
  font-weight:bold;
}

ul.links li {
  border-left: 1px solid #fff;
}
ul.links li.first {
  border: none;
}

a.readon,
a:hover.readon {
  margin-top: 15px;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 2px;
  padding-bottom: 2px;

  font-weight: bold;
  text-decoration: none;
  text-align: center;
}

#help {
  font-size: 0.9em;
  margin-bottom: 1em;
}

.messages {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 0.3em;
  margin-bottom: 1em;
}
.error {
  border-color: red;
}

#footer-region {
  text-align: center;
}

#header .block {
  text-align: center;
}

#footer-message {
  text-align: center;
  margin:0;
  font-size: 90%;
  padding: 1em;
  color:#666666;
}

#footer-message strong, #footer-message strong a{color:#B61C1E}
  


div#breadcrumb {
  clear: both;
  font-size: 80%;
  padding-top: 3px;
}

.title, .title a {
  font-weight: bold;
  margin: 0 auto;
}
.submitted {
  font-size: 0.8em;
}
.links a {
  font-weight: bold;
}



.block .title {
	/*background:#D4EBF9;
	margin: 0 0 0 0;
	padding:8px;*/
}

.node {
  margin: .5em 0 2em 0;
}
.sticky {
  /* padding: .5em;
 background-color: #eee;
  border: solid 1px #ddd;*/
}
.node .content, .comment .content {
  margin: .5em 0 .5em 0;
}
.node .taxonomy {
  font-size: 0.8em;
  padding-left: 1.5em;
}
.node .picture {
  border: 1px solid #ddd;
  float: right;
  margin: 0.5em;
}
.comment {
  padding: .5em;
  margin-bottom: 1em;
}

.comment .title a {
  font-weight: normal;
}
.comment .new {
  text-align: right;
  font-weight: bold;
  font-size: 0.8em;
  float: right;
  color: red;
}
.comment .picture {
  float: right;
  margin: 0.5em;
}

#aggregator .feed-source {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 1em;
  margin: 1em 0;
}
#aggregator .news-item .categories, #aggregator .source, #aggregator .age {
  font-style: italic;
  font-size: 0.9em;
}
#aggregator .title {
  margin-bottom: 0.5em;
}
#aggregator h3 {
  margin-top: 1em;
}
#forum table {
  width: 100%;
}
#forum td {
  padding: 0.5em;
}
#forum td.forum, #forum td.posts {
  background-color: #eee;
}
#forum td.topics, #forum td.last-reply {
  background-color: #ddd;
}
#forum td.container {
  background-color: #ffffff;
}
#forum td.container a {
  color: #555;
}
#forum td.statistics, #forum td.settings, #forum td.pager {
  height: 1.5em;
  border: 1px solid #bbb;
}
#forum td .name {
}
#forum td .links {
  padding-top: 0.7em;
  font-size: 0.9em;
}
#profile .profile {
  clear: both;
  padding: .5em;
  margin: 1em 0em;
}
#profile .profile .name {
  padding-bottom: 0.5em;
}
.block-forum h3 {
  margin-bottom: .5em;
}
div.admin-panel .body {
  background: #f4f4f4;
}
div.admin-panel h3 {
  padding: 5px 8px 5px;
  margin: 0;
}

.poll .title { color:#000000;}

/* new */

.section {
  float: left;
}

#section1, #section2 {
  padding-top: 10px;
}

#content-top h2, #content-top h2.title,
/*#content-bottom h2,#content-bottom h2.title */ {
  font-size:125%;
}

/* box styles */
.boxborder { padding:0 7px 0 0; }

.bi { padding:0 0 0 7px; }
.bt {height:7px; margin:0 -7px; line-height: 0px; font-size: 0; }
.bt div { width:7px; height:7px; line-height: 0px; font-size: 0; }
.bb { height:7px; margin:0 -7px; line-height: 0px; font-size: 0; }
.bb div { width:7px; height:7px; line-height: 0px; font-size: 0; }

/* block theme styles */
/*.unstyled-block { padding: 10px; }
*/
.rollover1-block { margin: 5px; }

.rollover-block h2 { padding: 2px 5px; }
.rollover-block ul { list-style: none; padding: 0; margin: 0; }
.rollover-block ul li, .rollover-block ul li.leaf, .rollover-block ul li.collapsed { padding: 0 0 0 0; list-style-image: none; list-style-type: none; padding: 0; margin: 0; }
.rollover-block ul li a { margin: 0; padding: 0 10px; display: block; text-decoration: none; }

.custom-inbox { padding: 10px; }

.no-margins-block { padding: 0; margin: 0; }
.no-margins-block p { margin: 0; }

.stripebox h2 { margin: 0 -9px 5px -9px; padding: 0 5px; }
.blk-outline, .blk-solid { margin: 5px; padding: 5px; }

#leaderboard .blk-outline, #leaderboard .blk-solid, #banner .blk-outline, #banner .blk-solid { margin: 0; padding: 5px; }

#sidebar-left  .customframeblock, #sidebar-right .customframeblock { padding: 0px;/* margin-bottom:10px;*/ }


.box {border:#999999 thin dashed; display:block; padding: 5px; margin:5px;}
.box:hover {background-color:#FFDA69; color:#000033;}

/*TWITTER STUFF*/

/*.block-aggregator { 
	width:220px;
	
}

.block-aggregator ul li{ 
	font-size:12px;	
}

.block-aggregator ul, .block ul, #block-views-lpfm_headlines-block_1 ul {
	list-style-type: none;
	padding: 0;
	margin-left: 0;
}

.block-aggregator ul li, #block-views-lpfm_headlines-block_1 ul li {
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	padding-bottom: 5px;
	padding-top: 5px;
	list-style-type: none;
}
*/
#sidebar-right .block ul li ,#sidebar-right .block ul li .leaf  {list-style:none; list-style-type:none;}

#sidebar-right .block ul li {border-bottom:thin dashed #CCCCCC;}
#sidebar-right .block ul#news-ticker li {border-bottom:none;}
.block ul#news-ticker {padding-left:0}

.noindent ul {list-style:none}
.noindent ul li{margin-left:-25px}
#block-views-lpfm_headlines-block_1 ul li, .block-aggregator ul li {margin-left:-4px}

/*no underlining last item in block lists*/

#sidebar-right .block ul li.views-row-last, li.views-row-last {border:none}

#sidebar-right .block ul {padding:0}

.field-content img {float:left; padding: 5px;}

.teaser_list .view-content h3 a , #main .views-field-title .field-content a{font-size:25px; line-height:120%; display:block; font-weight:bold; padding-top: 4px;}
.teaser_list .view-content a:hover , #main .views-field-title a:hover, #main .views-field-title .field-content a:hover { text-decoration:none; color:#9999FF; font-weight:bolder}

.teaser_list .views-field-view-node a, #main .views-field-view-node a {display:block; padding-bottom:5px; width:100%; border-bottom:#CCCCCC dashed thin;  clear:both;}

.teaser_list .views-field-view-node a:hover, #main .views-field-view-node a:hover {
	font-weight:bold;
	text-decoration:none;
	border-bottom:#FFA54F dashed thin;}	
	 
/*but not in a table*/

#main table.views-view-grid .views-field-title .field-content a  {font-size:14px}
#main table.views-view-grid td {padding:5px; border:#E7E7E7 thin solid}

/*get rid of those dashed lines in grids*/
/*.views-view-grid .teaser_list .views-field-view-node a, #main .view-media-center .views-field-view-node a {border-bottom:0}*/

/*or international page*/	 
#main .view-international li .field-content a, #main .view-prp-vs-fcc li .field-content a, #main .view-get-involved li .field-content a, .view-lopo-radio .field-content a{font-size:14px;}

	 
.views-field-created { font:9px; color:#999999; padding: 4 0 4 0;}

/*bottom stuff*/
#content-bottom .view-content span.field-content {}
#content-bottom .view-content span.field-content a {padding:0 3px; font-size:14px; line-height:110%; font-weight:bold; padding-top: 4px; /*color:#CCCCCC;*/ clear:none}
#content-bottom .view-content span.field-content a:hover {font-weight:bolder; color:#BC1C1E; }
.pastfeatures {font-size:20px; color:#666666; display:block; background:#F2F2F2; padding: 5px; margin-top:10px;}
#content-bottom .block ul li {border:none}
#content-bottom .view-content ul {padding-left:0; margin-left:0}

.field-field-storyimage {float:right; padding: 5px;}
.field-field-storyimage .field-label {display:none}


.latest { font-size:18px; font-weight:bold; padding:5px}

/*toolkit styles for take action*/
#block-block-6  {border:thin solid #FFFFFF; background-color:#000000;}
.toolkit ul li {list-style:none;}

/* some menupulations */
#suckerfish {z-index:999; border:none}
#suckerfishmenu a:active, #suckerfishmenu a:hover {background-color: #990033;}
#suckerfish {display: none}


/*space for menu*/
#suckerfishmenu {margin-bottom:5px}
#suckerfishmenu .block {border-bottom:none;}


/*main block styles*/
#block-block-7 .content ,/* #block-views-calendar-block_1 .content, #block-block-4 .content,*/ #block-views-lpfm_headlines-block_1 .content, #block-aggregator-feed-1 .content{border-bottom:thin solid #D4EBF9; border-right: thin solid #D4EBF9; border-left:thin solid #D4EBF9; padding: 0 15px;  /*margin: 0 5px 5px 0;*/ }


/*sidebar menu blocks*/
#block-block-7 , #block-block-5, #block-views-lpfm_headlines-block_1, #block-aggregator-feed-1, #block-block-16, #block-block-18, #block-block-23, #block-block-24, #block-block-27, #block-block-30, #block-block-21, #block-block-29, #block-block-31, #block-block-28  {background-image:url(/sites/default/files/boxweird.png); background-repeat:no-repeat;}

#block-block-22 {background-image:url(/sites/default/files/boxweird_2lines.png); background-repeat:no-repeat;}

/*exceptions temp removed:  #block-views-Factsheets-block_1,*/

#block-block-5 .content, #block-block-16 .content, #block-block-18 .content, #block-block-22 .content , #block-block-23 .content, #block-block-24 .content, #block-block-27 .content, #block-block-30 .content, #block-block-21 .content, #block-block-29 .content, #block-block-31 .content, #block-block-28 .content  {border-bottom:thin solid #D4EBF9; border-right: thin solid #D4EBF9; border-left:thin solid #D4EBF9; padding-top:5px}

/*navbar block titles*/
#block-block-5 .title, #block-block-16 .title, #block-block-18 .title, #block-block-22 .title , #block-block-23 .title, #block-block-24 .title, #block-block-27 .title, #block-block-30 .title, #block-block-21 .title, #block-block-29 .title, #block-block-31 .title, #block-block-28 .title {
	padding-top:10px;
	margin-left:15px; 
	} 

/*former title stuff - no need to keep
#block-block-7 .title , #block-block-5 .title, #block-views-take_action_calendar-block_1 .title , #block-views-lpfm_headlines-block_1 .title, #block-aggregator-feed-1 .title, #block-views-calendar-block_1 .title, #block-block-18 .title, .title*/

/*nav block list styles*/
ul.list_headers {padding-top:5px; padding-left:0; padding-bottom: 0}
.list_headers li{ font-size:110%; font-weight:bold; border-bottom:thin #EDEDED solid; }
ul.list_headers li a {display:block; padding: 2px 0 2px 8px;}

ul.list_headers li a:hover { text-decoration:none; font-weight:lighter; background-color:#F4F4F4; }

ul.list_headers li.views-row-last {padding-bottom:0; margin-bottom:0; border-bottom:none}

.views-row-last {border:none}

#block-block-7 h3 { font-size:16px; margin-left:5px}

/*fixing right sidebar lists indent wtf?*/
#sidebar-right li.views-row { margin-left:0px;}

div#middlecontainer #sidebar-right h2.title {color:#333333;}

/*broadcast signup*/
#block-block-4 fieldset, #block-finder-finder_1 fieldset {border:none; padding-bottom:0px; margin-top:9px}

/*colour the header of these 2*/
div#middlecontainer #sidebar-right #block-block-4 h2.title, .block-finder h2.title, div#middlecontainer #sidebar-right .block-finder h2.title {
	padding-bottom:0px; 
	color:#354EA4; 
	
	} 

/*finder stuff*/

#finder-block-1 .form-item {margin-bottom:0; margin-top:0}
#finder-block-1 label {display:none}

/*button style*/
#block-finder-finder_1 {text-align:left;}
#edit-1-wrapper {display:inline}
#block-block-4 input, #block-finder-finder_1 input{
  color:#050;
/*  font: bold 84% 'trebuchet ms',helvetica,sans-serif;
 background-color:#fed;*/ 
  border: 1px solid;
  /*  border-color: #696 #363 #363 #696;
filter:progid:DXImageTransform.Microsoft.Gradient
  (GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ffeeddaa');*/
  top:-24px;
}
#block-block-4 input, input.form-submit input#edit-1, #block-finder-finder_1 input{color:#666666; font-size:11px}

#block-block-9 .content {vertical-align:top;}



/*widget */

.lcrawidget {  padding:5px; font-family: font-weight: bold;font-size: 25px;line-height: 30px; border:#990033 solid medium; background-color:#CCFF99; display:block}
.lcrawidget a {font:bold 25px/30px arial,sans-serif; color:#aaa; text-decoration:none; display:block}
.lcrawidget:hover {background-color:#306AB3; color:ccff99; text-decoration:none; border:#184aa1 solid medium;}

/*style override for primary links*/
#block-menu-primary-links ul li {border:none;}
#suckerfishmenu {border-bottom:#FFB82B solid thick; border-top:#202020 thin solid;}


/*fix tree expansion*/
/*li.expandable ul.treeview, li.lastExpandable ul.treeview{
display: none;
}*/
#field-tag-value-wrapper {float:right; margin-right:10px}
#edit-field-storyimage-0-wrapper, #field-region-value-wrapper{width:400px; float:left}


/*#field-story-type-value-wrapper {float:right; width:280px}*/
#edit-language-wrapper  {text-align:left; display:block; clear:both}
.edit-body-wrapper label {display:none}
.createcontent {font-size:70%; border:#EDEDED thin solid; padding:3px}


.sliderwrapper .content  {padding:0;}
.sliderwrapper .links, .sliderwrapper .taxonomy, .sliderwrapper h2  {display:none}

/*image space above buttons on front page panel*/
.buttons {padding-top:7px}

.views-table {width:665px;}
#main li .views-field-title .field-content a {font-size:14px}

#block-block-2 img {border:none}

.pane-promoted-2-front-page h3 {padding-bottom:0px; margin-bottom:0px}

/*give that mp3 player some space*/
.views-field-field-mp3-fid {padding-top:15px}

/*float the spanish jawn on the right*/

#logo-title {position:relative}
.esp_link {
position:absolute;
 top:5px;
 right:4px;
}

.esp_link a, .esp_link a:link {
 color:#FFC566;}

/*position:relative;left:826px; top:-118px;z-index:1;width:100px;}*/

/*twitter ticker*/
ul#news-ticker li {list-style:none}
ul#news-ticker li a {display:block; height:38px; margin-left:0; border-bottom:none}
ul#news-ticker li {border:none}
#block-views-twitter-block_1 li {border-bottom:none}
.view-rss-tweets .views-field-title {width:213px}

/*Multimedia*/

.view-media-center table.views-view-grid {width:670px}

#imageData #bottomNav  {height:60px;}

.view .image-gallery-nodes ul li {width:200px; height:210px}

.multimediamenu  a:hover {font-weight:bold; border-bottom-width:0px;
text-decoration: none; border:none;}
.multimediamenu td {text-align:center}
.multimediamenu td:hover { /*border-bottom-style:none;
border-bottom-width:0px;*/
text-decoration: none;
border:#ffb82b thin solid;
background-color:#FBFBFB; }
.toggler {font-size:9px; float:right; padding:5px; position:relative;top:-30px}
.toggler:hover {border:#ffb82b thin solid; text-decoration:none}

.view-media-center  .view-content h3 a, #main .view-media-center  .views-field-title .field-content a  {clear:both}

/* civiforms */
div#crm-container fieldset {border: none;}
div#crm-container fieldset legend {display: none}

/*support form*/
#edit-submitted-barriers-to-internet-radio-wrapper input, #edit-submitted-station-information-wrapper input, div#edit-submitted-station-information-wrapper input{display:none}

.pic {font-size:.8em; margin:3px; color:#333333; float:right;}
/*.pic img {padding:3px}*/

.brbutton { width: 200px;
	height:150px;
	background-image:url(/sites/default/files/barnraising_button.png);
	background-position:left;}
	
.brbutton:hover { background-position:right}

/* a, div#middlecontainer a:link, div#middlecontainer a:visite
*/
div#middlecontainer .toboggan-container a, div#middlecontainer .toboggan-container a:link, div#middlecontainer .toboggan-container a:visited {font-size:.8em; color:#999999; }

.esp_header {border:thin solid #cccccc; padding:5px;}
body {
  color: #292929;		/* font color */
  background: #FDF5A9 url(themes/litejazz/images/red/bg.png) 0 0 repeat-x;
}

/*#B61C1E replaced by #990033*/

a:link,
a:visited,
a:hover,
.title, .title a,s
.submitted,
.links,
.node .taxonomy,
#aggregator .news-item .categories, #aggregator .source, #aggregator .age,
#forum td .name,
div.admin-panel .description {
  color: #990033;
}

/*div#section1 {
	background: #B61C1E url(themes/litejazz/images/red/topregion-bg.png) 0 0 repeat-x;
}
*/

div#section1 .contentheading,
div#section1 div.moduletable h3,
div#section1 {
	color: #F0F0F0;
}

div#section1 .title {
   color: #fff;
}

div#section1 a,
div#section1 a:link,
div#section1 a:visited {
   color: #FB9E9E;
}

div#section1 a.readon,
div#section1 a:visited.readon,
div#section1 a:hover.readon {
	background: #9BB3D1;
	color: #990033;
}


div#section2 {
	background: #170808 url(themes/litejazz/images/red/bottomregion-bg.png) 0 0 repeat-x;
   color: #fff;
}

div#section2 .title {
   color: #fff;
}

div#section2 .contentheading,
div#section2 div.moduletable h3,
div#section2 {
	color: #DEDEDE;
}

div#section2 a,
div#section2 a:link,
div#section2 a:visited {
   color: #FB9E9E;
}

div#section2 a.readon,
div#section2 a:visited.readon,
div#section2 a:hover.readon {
	background: #fff;
	color: #170808;
}

/*div#masthead {
	background-color: #000000;
	background-image: url(themes/litejazz/images/red/mast-bg.png);
	background-repeat: repeat-x;
	background-position: 0 0;s
}*/

/*div#header .header-right {
	background:  url(themes/litejazz/images/red/mast-r.png) 100% 0 no-repeat;
}*/

/*div#header .header-left {
	background:  url(themes/litejazz/images/red/mast-l.png) 0 0 no-repeat;
}*/

div#footer-wrapper {
	background: #170808 url(themes/litejazz/images/red/footer-bg.png) 0 0 repeat-x;
}

div#footer-wrapper .footer-right {
	background:  url(themes/litejazz/images/red/footer-r.png) 100% 0 no-repeat;
}

div#footer-wrapper .footer-left {
	height: 15px;
	overflow: hidden;
	background:  url(themes/litejazz/images/red/footer-l.png) 0 0 no-repeat;
}


div#breadcrumb,
div#breadcrumb a {
  color: #990033;
}

div#middlecontainer {
  background: #ffffff url(themes/litejazz/images/red/body-bg.png) 0 0 repeat-x;
}

div#middlecontainer a,
div#middlecontainer a:link,
div#middlecontainer a:visited {
   color: #990033;
}

div#middlecontainer a.readon,
div#middlecontainer a:visited.readon,
div#middlecontainer a:hover.readon {
	background: #990033;
	color: #fff;
}

div#middlecontainer .title,
div#middlecontainer h2 {
	color: #990033;
}

#header .block  {
	color: #fff;
}

#header .block a {
	color: #FB9E9E;
}

#header .block h2, #header .block h2.title {
	color: #fff;
}
	
#footer-region {
  background-color: #170808; 
}
#footer-region .block  {
	color: #fff;
}

#footer-region .block a {
	color: #FB9E9E;
}

#footer-region .block h2, #footer .block h2.title {
	color: #fff;
}
	

#footer {
  background-color: #170808; 
  color:#FFFFFF;
}
  
#footer a {
  color: #adadad;
}
  
/* Menu styles */

div#navigation {
  background: #292929 url(themes/litejazz/images/red/menu-bg.png) repeat-x;
}

#primary a {
  border-right: #999 solid 1px;
  color: white;
}

#primary a:hover,
#primary a.active {
  color: #fff;
  background: url(themes/litejazz/images/blue/menu-bg-over.png) repeat-x;
  border-right: #999 solid 1px;
}

#secondary {
  border-top:1px solid #292929;
}

#secondary li a {
  color: white;
  background: url(themes/litejazz/images/red/menu-div.png) 100% 0 repeat-y;
}

#secondary a:hover {
  color: white;
  background-color: #555555;
}

#mission {
  border: solid 1px #990033;
  color: #000;
}

#mission a, #mission a:visited {
  color: #990033;
}

#site-name a, #site-name a:hover {
  color: #fff;
}

#site-slogan {
  color: #fff; 
}

#search .form-text, #search .form-submit {
  border: 1px solid #000;
}

.comment {
  border: 1px solid #990033;
}

.comment .picture {
  border: 1px solid #990033;
}

#profile .profile {
  border: 1px solid #990033;
}

/* box */
.boxborder { background:url(themes/litejazz/images/red/box-right.gif) 100% 0 repeat-y; }
.bi { background:url(themes/litejazz/images/red/box-left.gif) 0 0 repeat-y; }
.bt { background:url(themes/litejazz/images/red/box.gif) 100% 0 no-repeat; }
.bt div { background:url(themes/litejazz/images/red/box.gif) 0 0 no-repeat; }
.bb { background:url(themes/litejazz/images/red/box.gif) 100% 100% no-repeat; }
.bb div { background:url(themes/litejazz/images/red/box.gif) 0 100% no-repeat; }

/* block theme styles */
.color0-box-page-bg { background: #fff; }
.color1-box-page-bg { background: #FB9E9E;  color:#000; }
.color2-box-page-bg { background:#990033; color:#E1E0C6; }
div#middlecontainer .color2-box-page-bg .title, div#middlecontainer .color2-box-page-bg h2 {color:#fff;}
div#middlecontainer .color2-box-page-bg a, div#middlecontainer .color2-box-page-bg a:link, div#middlecontainer .color2-box-page-bg a:visited { color:#FB9E9E; }
.color3-box-page-bg { background: #000;  color:#fff; }
div#middlecontainer .color3-box-page-bg a, div#middlecontainer .color3-box-page-bg a:link, div#middlecontainer .color3-box-page-bg a:visited { color:#FB9E9E; }
#sidebar-left .color3-box-page-bg h2, #sidebar-right .color3-box-page-bg h2 { color: #FB9E9E; }

.stripe0-box-page-bg { background: #fff; }
#sidebar-left .stripe0-box-page-bg h2, #sidebar-right .stripe0-box-page-bg h2 { border-top: 1px solid #000; border-bottom: 1px solid #000;}
.stripe1-box-page-bg { background: #FB9E9E;  color:#000; }
#sidebar-left .stripe1-box-page-bg h2, #sidebar-right .stripe1-box-page-bg h2 { color: #000; border-top: 1px solid #000; border-bottom: 1px solid #000; } 
.stripe2-box-page-bg { background:#990033; color:#E1E0C6; }
#sidebar-left .stripe2-box-page-bg h2, #sidebar-right .stripe2-box-page-bg h2 { border-top: 1px solid #fff; border-bottom: 1px solid #fff; color: #fff; }
div#middlecontainer .stripe2-box-page-bg a, div#middlecontainer .stripe2-box-page-bg a:link, div#middlecontainer .stripe2-box-page-bg a:visited { color:#FB9E9E; }
.stripe3-box-page-bg { background: #000;  color:#fff; }
div#middlecontainer .stripe3-box-page-bg a, div#middlecontainer .stripe3-box-page-bg a:link, div#middlecontainer .stripe3-box-page-bg a:visited { color:#FB9E9E; }
#sidebar-left .stripe3-box-page-bg h2, #sidebar-right .stripe3-box-page-bg h2 { border-top: 1px solid #fff; border-bottom: 1px solid #fff; color: #FB9E9E; }

.blk-outline1 { border: 1px solid #fff; }
.blk-outline1 h2, .blk-outline1 a { color: #fff; }
.blk-outline2 { border: 1px solid #FB9E9E;, color: #FB9E9E; }
.blk-outline2 h2, .blk-outline2 a { color: #FB9E9E; }
.blk-outline3 { border: 1px solid #000; }
.blk-outline3 h2, .blk-outline3 a { color: #000; }
div#section2 .blk-outline3 { border: 1px solid #FB9E9E; }
div#section2 .blk-outline3 h2, .blk-outline3 a { color: #FB9E9E; }


.blk-solid1 { background: #fff;  color:#000; }
.blk-solid1 a { color:#990033; }
div#section1 .blk-solid1 a, div#section1 .blk-solid1 a:link, div#section1 .blk-solid1 a:visited { color:#990033; }
div#section2 .blk-solid1 a, div#section2 .blk-solid1 a:link, div#section2 .blk-solid1 a:visited { color:#990033; }
.blk-solid2 { background: #FB9E9E;  color:#000; }
.blk-solid2 a { color:#fff; }
div#section1 .blk-solid2 a, div#section1 .blk-solid2 a:link, div#section1 .blk-solid2 a:visited { color:#990033; }
div#section2 .blk-solid2 a, div#section2 .blk-solid2 a:link, div#section2 .blk-solid2 a:visited { color:#990033; }
.blk-solid3 { background: #000;  color:#fff; }
.blk-solid3 a { color:#FB9E9E; }
div#section2 .blk-solid3 { background: #990033;  color:#fff; }
div#section2 .blk-solid3 h2, .blk-solid3 a { color: #FB9E9E; }


div#middlecontainer .sidebar-right h2.title {color:#0000FF; background-color:#CC3366}
/* $Id: suckerfish_red.css,v 1.3.2.1 2008/09/09 11:16:40 roopletheme Exp $ */
/* www.roopletheme.com */
/* Velocity :D (www.globide.com/x99designs/) */

/* another son of suckerfish...
http://www.htmldog.com/articles/suckerfish/dropdowns/
http://www.alistapart.com/articles/horizdropdowns
*/

#suckerfishmenu	.block {
  margin-bottom: 0;
  padding-bottom: 0;
}
#suckerfishmenu	.block, #suckerfishmenu	.box {
  padding: 0;
}

#suckerfishmenu	h2 {
  display: none;
}

#suckerfishmenu	 {
  line-height: 28px;
  background: #000000 /*url(themes/litejazz/images/red/menu-bg.png) repeat-x*/;
}

#suckerfishmenu	 ul.menu { /* top level ul */
  padding: 0 0 0 0px;
  list-style: none;
  z-index: 999;
  display: inline;
} 

#suckerfishmenu	 a {
  background: #000000 /*url(themes/litejazz/images/blue/menu-bg.png) repeat-x*/;
  color: #fff;
  display: block;
  padding: 0px 14px 0px 14px; /* padding between menu elements */
  text-decoration: none;
  font-size: 95%;
  font-weight: bold;
/*  border-right: #999 solid 1px;*/
}

#suckerfishmenu	 a:active,
#suckerfishmenu	 a:hover {
  background: #990033 /*url(themes/litejazz/images/blue/menu-bg-over.png) repeat-x*/;
  text-decoration: none;
 /* border-right: #999 solid 1px;*/
}

#suckerfishmenu	 li {
  display: inline;
  float: left;
  margin: 0;
  padding: 0;
  height: 1%;
}


/* second-level lists */

#suckerfishmenu	 ul.menu ul {
  padding: 0;
  margin-left: -1px;
  list-style: none;
  background: #999;
}

#suckerfishmenu	 ul.menu li ul {
  position: absolute;
  width: 200px;
  left: -999em; /* to hide menus because display: none isn't read by screen readers */
}


#suckerfishmenu	 ul.menu li li {
  /* height: auto; */
  float: left;
  width: 200px;
  margin-bottom: 1px;
}


#suckerfishmenu	 ul.menu li li a:link,
#suckerfishmenu	 ul.menu li li a:visited {
  color: #fff;
  background: #818181;
  width: 170px;
  border-bottom: 1px #999 solid;
  border-left: 1px #999 solid;
  font-weight: normal;
}

#suckerfishmenu	 ul.menu li li.expanded a {
	background: #818181 url(themes/litejazz/images/menu_arrow.png) 100% 50% no-repeat;
}

#suckerfishmenu	 ul.menu li li.expanded a:active,
#suckerfishmenu	 ul.menu li li.expanded a:hover {
	background: #990033 url(themes/litejazz/images/menu_arrow.png) 100% 50% no-repeat;
}

#suckerfishmenu	 ul.menu li ul a:active,
#suckerfishmenu	 ul.menu li ul a:hover {
background: #990033;
  text-decoration: none;
}

#suckerfishmenu	 ul.menu li li.expanded ul.menu a {
  background: #818181;
}

#suckerfishmenu	 ul.menu li li.expanded ul.menu a:active,
#suckerfishmenu	 ul.menu li li.expanded ul.menu a:hover {
  background: #990033;
}

#suckerfishmenu	 ul.menu li li.expanded ul.menu li.expanded a {
	background: #818181 url(themes/litejazz/images/menu_arrow.png) 100% 50% no-repeat;
}

#suckerfishmenu	 ul.menu li li.expanded ul.menu li.expanded a:active,
#suckerfishmenu	 ul.menu li li.expanded ul.menu li.expanded a:hover {
	background: #990033 url(themes/litejazz/images/menu_arrow.png) 100% 50% no-repeat;
}

#suckerfishmenu	 ul.menu li li {
}

#suckerfishmenu	 ul.menu li ul a {
  color: #fff;
  width: 200px;
  line-height: 24px;
  font-size: 95%;
}

#suckerfishmenu	 ul.menu li ul a:active,
#suckerfishmenu	 ul.menu li ul a:hover {
  color: #fff;
  background: #990033;
  text-decoration: none;
}

/* margin for pullouts */
#suckerfishmenu	 ul.menu li ul ul {
  margin: -25px 0px 0px 199px;
}

#suckerfishmenu	 ul.menu li:hover ul ul, #suckerfishmenu	 ul.menu li:hover ul ul ul, #suckerfishmenu	 ul.menu li.sfhover ul ul, #suckerfishmenu	 ul.menu li.sfhover ul ul ul {
  left: -999em;
}

#suckerfishmenu	 ul.menu li:hover ul, #suckerfishmenu	 ul.menu li li:hover ul, #suckerfishmenu	 ul.menu li li li:hover ul, #suckerfishmenu	 ul.menu li.sfhover ul, #suckerfishmenu	 ul.menu li li.sfhover ul, #suckerfishmenu	 ul.menu li li li.sfhover ul {
  left: auto;
}